View Single Post
  #14  
Old 2nd February 2010, 15:59
rforsythe rforsythe is offline
Junior Member
 
Join Date: Nov 2009
Posts: 6
Thanks: 0
Thanked 4 Times in 2 Posts
Default

Glad my fix is working for everyone, I just wish the new version was working too. :-/ I have no idea when the package owner will fix it, that's up to them.

Also, you don't need to remove courier-maildrop first if you had put it on for testing as part of this debacle; the 'install maildrop=2.0.4-3' will remove it for you since it conflicts.

My hope is when the new version is fixed, someone will be nice enough to post it up here so we can 'aptitude unhold maildrop' and let it update again. My fear is some security flaw will become known in this version and we won't be able to correct it due to this upgrade bug.
Reply With Quote